QtPass(1)

NAME
qtpass - GUI for password manager pass

SYNOPSIS
qtpass [fuzzy name]

DESCRIPTION
QtPass is a GUI password manager based on pass with the following
 features:
  * Reading pass password stores
  * Decrypting and displaying the password info
  * Updating from the git repository
  * Editing and adding of passwords
  * Adding and removing people from gpg-id per folder
  * Read operations also supported without pass (using gpg and git)
  * Configuration options for backends and executable/folder locations
  * Copying password to clipboard
  * Hiding of password against shouldersurfing
  * Experimental WebDAV support

AUTHOR
This manual page was written by Philip Rinn <rinni@inventati.org> for the Debian GNU/Linux system (but may be used by others).